<?php



Yii::import('zii.widgets.CPortlet');
 
class TopMenu extends CPortlet
{

    public $title;
	
    public $menu;    
    
    protected function renderContent()
    {
       if (isset ($this->menu)) {
          $this->render('topmenu', array('menu'=>$this->menu));
        }
    }
}